[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִּלְהָ֖ה",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִלְהָ֖ה",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִּלְהָ֥ה",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִּלְהָ֔ה",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִּלְהָ֖ה",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִּלְהָה֙",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִלְהָה֙",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִלְהָ֛ה",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "bilhah",
      "quote": "בִלְהָ֔ה",
      "strong": [
        "H1090a"
      ],
      "occurrence": 1
    }
  }
]
